LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   XMPP server and XMPP client library on Linux - Want latest supporting versions (https://www.linuxquestions.org/questions/linux-software-2/xmpp-server-and-xmpp-client-library-on-linux-want-latest-supporting-versions-4175618063/)

nageshr99 11-21-2017 07:17 AM

XMPP server and XMPP client library on Linux - Want latest supporting versions
 
Please suggest the latest XMPP server(Openfire) and XMPP client library for Linux platform

1)As of now we have some version of Openfire XMPP server running - Kindly suggest the latest working version of Openfire for Scientific Linux 6.4 and FC10

2)Also please provide the replacement for Loudmouth - XMPP client library which is outdated for Scientific Linux 6.4

Note: Both shall use current and actively supported open-sourced projects.

pan64 11-21-2017 09:57 AM

duplicate of https://www.linuxquestions.org/quest...ns-4175618061/


All times are GMT -5. The time now is 02:20 AM.